/* Link buttons ------------------------------------------------*/
.theme-link-button {
  display: inline-block;
  padding: 10px;
  background: #eeeeee;
  color: #eee;
}
.link-button {
  display: inline-block;
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
  background-image: linear-gradient(top, #eeeeee, #cccccc);
  border: 1px solid #ccc;
  border-bottom: 1px solid #bbb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,.2);
  -moz-box-shadow: inset 0 1px 0 rgba(0,0,0,.2);
  -ms-box-shadow: inset 0 1px 0 rgba(0,0,0,.2);
  -o-box-shadow: inset 0 1px 0 rgba(0,0,0,.2);
  box-shadow: inset 0 1px 0 rgba(0,0,0,.2);
  color: #eee;
  font-weight: bold;
  line-height: 1;
  padding: 8px 10px;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
.link-button:hover {
  color: #703a00;
  background-color: #dddddd;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
  background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
  background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
  background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
  background-image: linear-gradient(top, #dddddd, #bbbbbb);
}
.link-button.fullwidth {
  display: block;
  width: 97%;
  margin: 0 auto;
}
.list-buttons {
  display: block;
}
.list-buttons li {
  display: block;
  float: left;
  margin-right: 5px;
  margin-bottom: 10px;
}